Subject: git svn rebase does not follow new svn tags and branches

From: Bob Cotton <[email-masked]>
Date: Tue, 01 Apr 2008 14:51:47 -0600

I've been using git-svn for several weeks. After replaying svn using
git-svn clone and git-svn fetch, all branches and tags were replicated
in the git repo.

Now, after a workflow that includes git-svn rebase, but no git-svn
fetch(s), the new svn tags and branches are not being replicated.

I've read the code, and tried rebase --follow-parent. 

Thoughts?
- Bob